﻿/******************************************************************/
/*     NO LONGER USED DEFUNCT                                     */
/*     used to create the mapup with jquery on winners map page   */
/******************************************************************/

#simplemodal-overlay {
  background-color:#265323; /*the colour of the overlay on the screen*/
}

#simplemodal-container {
  height:640px; /*the height of the modal container - i.e. the white bit in the middle */
  width:510px; /*the width of container*/
  background-color:#fff;
  border:5px solid #F1F2ED;
  overflow:hidden;
}

#simplemodal-container iframe{
	width:510px;
	height:639px; /*change to increase or decrease the window displayed on screen  */
	border:none !Important;
	margin-top:1px;
	margin-left:1px;
	margin-bottom:1px;
	margin-right:1px;
	overflow:hidden;
}

/*the size & position of the close button in the corner*/
#simplemodal-container a.modalCloseImg {
      background:url('images/x.png') no-repeat;
      width:35px; 
      height:35px; 
      display:inline; 
      z-index:3200; 
      position:absolute; 
      top:4px; 
      right:-5px; 
      cursor:pointer; 
      padding-top:8px; 
      background-color:transparent
}

/*used for the option if you want to include a "view in new window option" appears at the bottom*/
#simplemodal-container p.larger a {
	background:url('images/viewlarger.png') no-repeat 80% 70%;
	border: 0px solid red;
	display:inline;
	z-index:3200;
	position:absolute;
	bottom:-1px;
	right:-28px;
	cursor:pointer;
	color:#fff;
	padding-left:15px;
	padding-top:10px;
	height:20px;
	width:170px;
	text-decoration:none;
	font-size:0.8em
}
